.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960067;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.313180,0.000000,0.000000,0.381927,0,0);-ms-transform:matrix(0.313180,0.000000,0.000000,0.381927,0,0);-webkit-transform:matrix(0.313180,0.000000,0.000000,0.381927,0,0);}
.m4{transform:matrix(0.343734,0.000000,0.000000,0.381927,0,0);-ms-transform:matrix(0.343734,0.000000,0.000000,0.381927,0,0);-webkit-transform:matrix(0.343734,0.000000,0.000000,0.381927,0,0);}
.m1{transform:matrix(0.365093,0.000000,0.000000,0.381927,0,0);-ms-transform:matrix(0.365093,0.000000,0.000000,0.381927,0,0);-webkit-transform:matrix(0.365093,0.000000,0.000000,0.381927,0,0);}
.m0{transform:matrix(0.381927,0.000000,0.000000,0.381927,0,0);-ms-transform:matrix(0.381927,0.000000,0.000000,0.381927,0,0);-webkit-transform:matrix(0.381927,0.000000,0.000000,0.381927,0,0);}
.m2{transform:matrix(0.424363,0.000000,0.000000,0.381927,0,0);-ms-transform:matrix(0.424363,0.000000,0.000000,0.381927,0,0);-webkit-transform:matrix(0.424363,0.000000,0.000000,0.381927,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.266000px;}
.ls1{letter-spacing:-0.007200px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(21,78,132),0 0.015em rgb(21,78,132),0.015em 0 rgb(21,78,132),0 -0.015em  rgb(21,78,132);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(21,78,132);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-322.782883px;}
._d{margin-left:-300.301171px;}
._c{margin-left:-252.885197px;}
._b{margin-left:-3.734640px;}
._4{margin-left:-1.968400px;}
._2{width:11.084220px;}
._3{width:50.954960px;}
._6{width:77.767760px;}
._7{width:92.022700px;}
._8{width:105.322700px;}
._1{width:143.193120px;}
._0{width:169.237180px;}
._5{width:174.421520px;}
._9{width:211.318380px;}
.fc4{color:rgb(101,99,99);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(21,78,132);}
.fc2{color:rgb(255,255,255);}
.fc3{color:transparent;}
.fs0{font-size:22.000000px;}
.fs3{font-size:26.600000px;}
.fs7{font-size:26.824400px;}
.fs2{font-size:30.515200px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:45.417600px;}
.fs6{font-size:46.800000px;}
.fs5{font-size:112.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:0.084788px;}
.y4{bottom:14.292464px;}
.y3{bottom:57.388318px;}
.y1{bottom:57.450037px;}
.y17{bottom:654.810405px;}
.y10{bottom:656.011182px;}
.y1d{bottom:784.680446px;}
.y1c{bottom:795.255290px;}
.yf{bottom:822.930676px;}
.ye{bottom:835.152257px;}
.yd{bottom:847.373837px;}
.yc{bottom:859.595418px;}
.yb{bottom:871.816998px;}
.ya{bottom:884.038579px;}
.y1b{bottom:891.896990px;}
.y9{bottom:896.260159px;}
.y15{bottom:907.227339px;}
.y16{bottom:907.768148px;}
.y8{bottom:908.481740px;}
.y7{bottom:920.703320px;}
.y6{bottom:932.924901px;}
.y13{bottom:942.635007px;}
.y14{bottom:943.009295px;}
.y18{bottom:963.937355px;}
.y5{bottom:980.537421px;}
.y1a{bottom:991.706432px;}
.y19{bottom:1002.281276px;}
.y12{bottom:1112.443319px;}
.y11{bottom:1132.513877px;}
.h2{height:16.280000px;}
.h7{height:20.269200px;}
.hc{height:20.601139px;}
.h6{height:22.245581px;}
.h4{height:25.560000px;}
.hb{height:27.432000px;}
.ha{height:32.338800px;}
.h8{height:35.561981px;}
.h9{height:77.392000px;}
.h5{height:1212.085876px;}
.h3{height:1228.034986px;}
.h0{height:1228.119774px;}
.h1{height:1228.276516px;}
.w4{width:7.178237px;}
.w3{width:931.059570px;}
.w2{width:951.988699px;}
.w0{width:956.000000px;}
.w1{width:956.344651px;}
.x0{left:0.000000px;}
.x2{left:4.011301px;}
.x4{left:17.760665px;}
.x3{left:75.904128px;}
.x8{left:99.852159px;}
.x7{left:109.295986px;}
.x1{left:156.811038px;}
.xc{left:161.148657px;}
.xd{left:174.389239px;}
.xe{left:327.943722px;}
.xf{left:330.873780px;}
.x10{left:332.733240px;}
.x9{left:406.140935px;}
.xa{left:467.764057px;}
.xb{left:554.407966px;}
.x6{left:556.132747px;}
.x5{left:803.961977px;}
.x11{left:948.821763px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.232156pt;}
.ls1{letter-spacing:-0.006284pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-281.714456pt;}
._d{margin-left:-262.093145pt;}
._c{margin-left:-220.710017pt;}
._b{margin-left:-3.259473pt;}
._4{margin-left:-1.717956pt;}
._2{width:9.673949pt;}
._3{width:44.471840pt;}
._6{width:67.873185pt;}
._7{width:80.314435pt;}
._8{width:91.922245pt;}
._1{width:124.974322pt;}
._0{width:147.704735pt;}
._5{width:152.229459pt;}
._9{width:184.431844pt;}
.fs0{font-size:19.200888pt;}
.fs3{font-size:23.215619pt;}
.fs7{font-size:23.411468pt;}
.fs2{font-size:26.632679pt;}
.fs1{font-size:31.419635pt;}
.fs4{font-size:39.639012pt;}
.fs6{font-size:40.845526pt;}
.fs5{font-size:97.749976pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:0.074000pt;}
.y4{bottom:12.474000pt;}
.y3{bottom:50.086667pt;}
.y1{bottom:50.140533pt;}
.y17{bottom:571.497333pt;}
.y10{bottom:572.545333pt;}
.y1d{bottom:684.843703pt;}
.y1c{bottom:694.073085pt;}
.yf{bottom:718.227267pt;}
.ye{bottom:728.893867pt;}
.yd{bottom:739.560467pt;}
.yc{bottom:750.227067pt;}
.yb{bottom:760.893667pt;}
.ya{bottom:771.560267pt;}
.y1b{bottom:778.418834pt;}
.y9{bottom:782.226867pt;}
.y15{bottom:791.798667pt;}
.y16{bottom:792.270667pt;}
.y8{bottom:792.893467pt;}
.y7{bottom:803.560067pt;}
.y6{bottom:814.226667pt;}
.y13{bottom:822.701333pt;}
.y14{bottom:823.028000pt;}
.y18{bottom:841.293333pt;}
.y5{bottom:855.781333pt;}
.y1a{bottom:865.529285pt;}
.y19{bottom:874.758667pt;}
.y12{bottom:970.904533pt;}
.y11{bottom:988.421467pt;}
.h2{height:14.208657pt;}
.h7{height:17.690302pt;}
.hc{height:17.980008pt;}
.h6{height:19.415223pt;}
.h4{height:22.307941pt;}
.hb{height:23.941762pt;}
.ha{height:28.224258pt;}
.h8{height:31.037346pt;}
.h9{height:67.545233pt;}
.h5{height:1057.869333pt;}
.h3{height:1071.789200pt;}
.h0{height:1071.863200pt;}
.h1{height:1072.000000pt;}
.w4{width:6.264933pt;}
.w3{width:812.598667pt;}
.w2{width:830.864933pt;}
.w0{width:834.365867pt;}
.w1{width:834.666667pt;}
.x0{left:0.000000pt;}
.x2{left:3.500933pt;}
.x4{left:15.500933pt;}
.x3{left:66.246667pt;}
.x8{left:87.147733pt;}
.x7{left:95.390000pt;}
.x1{left:136.859600pt;}
.xc{left:140.645333pt;}
.xd{left:152.201285pt;}
.xe{left:286.218670pt;}
.xf{left:288.775929pt;}
.x10{left:290.398805pt;}
.x9{left:354.466667pt;}
.xa{left:408.249333pt;}
.xb{left:483.869333pt;}
.x6{left:485.374667pt;}
.x5{left:701.672000pt;}
.x11{left:828.100933pt;}
}
